@charset "utf-8";


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
  margin: 0;
  padding: 0;
  text-align: center;
  
}
fieldset,img{
  border: 0;
  vertical-align : middle;
}
abbr,acronym{
  border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var{
  font-style: normal;
  font-weight: normal;
}
h1,h2,h3,h4,h5,h6{
  font-size: 100%;
  font-weight: bold;
}

h1 {
  font-size: 60px;
  margin-bottom: 50px;
  
}

h2 {
  font-size: 40px;
  margin-bottom: 100px;
  
}

h3 {
  font-size: 35px;
  margin-bottom: 100px;	
	}

h4 {
  font-size: 20px;
  margin-bottom: 30px;
	}

* {
	color: #fff;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	margin-left: auto;
	margin-right: auto;
	
}
body {
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: center top;

	
	
}

#container {
	
	
}
a {
	color: #F8C1E9;
}
a img p {
	border: none;
}


li {
	display: block;
	font-weight: bold;
	font-size: 20px;
    margin: 10px 0;
}


/*--ヘッダー--*/

	
.menu-content {
    width: 100%;
    height: 43%;
    position: fixed;
    top: 0;
    left: 100%;/*leftの値を変更してメニューを画面外へ*/
    z-index: 50;
    background-color: #F8C1E9;
    transition: all 0.5s;/*アニメーション設定*/
}

.menu-content ul {
    padding: 70px 10px 0;
}
.menu-content ul li {
    border-bottom: solid 1px #ffffff;
    list-style: none;
}
.menu-content ul li a {
    display: block;
    width: 100px;
    font-size: 15px;
    box-sizing: border-box;
    color:#ffffff;
    text-decoration: none;
    padding: 9px 15px 10px 0;
    position: relative;
}
.menu-content ul li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(45deg);
    position: absolute;
    right: 11px;
    top: 16px;
}


.menu-btn {
    position: fixed;
    top: 10px;
    right: 30px;
    display: flex;
    height: 30px;
    width: 30px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #ffffff;
    position: absolute;
}
.menu-btn span:before {
    bottom: 8px;
}
.menu-btn span:after {
    top: 8px;
}

#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}
	
#menu-btn-check {
    display: none;
}


#menu-btn-check:checked ~ .menu-content {
    left: 0;/*メニューを画面内へ*/


	}



.tp {

	text-align: center;
}


.body-push {
  overflow-x: hidden;
  position: relative;
  left: 0;
}

.body-push-toright {
  left: 200px;
}

.body-push-toleft {
  left: -200px;
}

#menu, .body-push {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

#menuToggle {
  position: absolute;
  top: 20px;
  left: 0;
  z-index: 11;
  display: block;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
  width: 40px;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.25);
  -webkit-transition: all .1s ease-in-out;
  -moz-transition: all .1s ease-in-out;
  -ms-transition: all .1s ease-in-out;
  -o-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
}

#menuToggle:hover {
  color: #ffffff;
  background: rgba(0, 0, 0, 0.2);
  -webkit-transition: all .1s ease-in-out;
  -moz-transition: all .1s ease-in-out;
  -ms-transition: all .1s ease-in-out;
  -o-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
}


#bg-video{
 position: fixed;
 right: 0;
 bottom: 0;
 min-width: 100%;
 min-height: 100%;
 width: auto;
 height: auto;
 z-index: -100;
 background: url('../images/d1.mp4') ;
 background-size: cover;
 object-fit: cover;
}

#f,img {
	
	box-sizing: border-box;
    text-align: center;

}



#youtube {
	width: 100%;
	box-sizing: border-box;
    text-align: center;

}


.inner {
	margin-top: 150px;
}

.more {
	margin: 50px;
}







/*コンテナー*/
#container {
	padding: 10px;
	background: none;
	filter: alpha(opacity=70);
	opacity: 0.7;
	text-align: center;
	margin: 50px 0 50px 0;

}
a {
	text-decoration: none;
	color: #9E6191;
}
a:hover {
	color: #9E6191;
}
b {
	color: #9E6191;
}

figure {
	position: relative;
	overflow: hidden;
	width: 300px;
	height: 300px;
}
figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	transition: .3s;
	opacity: 0;
}
figure:hover figcaption {
	opacity: 1;
	color: #9E6191;
}

/*--コンテンツ--*/

#contents {
	text-align: center;
	margin: 150px 0;
}



#gallery-container,#gallery {
	
	margin: 0 0 100px 0;
}


.box-list{
  margin: 50px 0 0 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}

.box-list ul {
     overflow: hidden;
     letter-spacing: -.5em;
}
.box-list li {
     display: inline-block;
     width: 20%;
     vertical-align: middle;
     letter-spacing: 0;
     text-align: center;
	 margin-bottom: 1%;
     margin-right: 1.25%;
}


#about-container {
	
	margin: 150px 0;
}

.about,.ap {
  max-width: 310px;
  text-align: center;
  margin: 0 auto;
}



#information-container {
	
	margin: 150px 0;
}


.info,img{


  text-align: center;
  margin: 0 auto;
}




#contact-container
   {

	margin: 50px;

	
}

form {
	margin: 50px 0 ;
	
	}


.dt1 {
	
	margin: 0 280px 5px 0;


}

.dd1,.dd2 {
	
	margin: 0 155px 5px 0;
	
}

input,textarea {
	color: #000000;

	
}

.dt2 {
	margin: 0 285px 5px 0;
}

.dt3 {
	margin: 0 260px 5px 0;
}

.dd3 {
	margin: 0 20px 5px 0;
}


.dd4 {
	margin: 10px 0 0 225px;
	color: #9E6191;
}



#mail_submit_button {
	background-color: #9E6191;
	
}

#mail_submit_button:hover {
	
	background-color: #8B4281;
}

.copy-container,.cp {
	
	text-align: center;

}




	
/* 1024pxまで */
@media screen and (max-width: 1024px) {
  .video,img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
　
}

body, #swiper-container, #base, header, #contents, nav, footer, figure, figcaption, #bg-video {
	width: 100%;
}

    
li {
	display: block;
	font-weight: bold;
	font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
    
form {
	margin-left: 100px;
	}
    

}

/*768pxまで*/
@media screen and (max-width: 768px){
.video,img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
    }
    
body, #swiper-container, #base, header, #contents, nav, footer, figure, figcaption, #bg-video {
	width: 100%;
}
    


#container {
	padding: 10px;
	background: none;
	filter: alpha(opacity=70);
	opacity: 0.7;
    width:600px;
	text-align: right;
	margin-top: 30px;
	margin-left:auto;
	margin-right:auto;
    }

header {
	margin: 50px 0 50px 80px;
	font-size: 23px;
	filter: alpha(opacity=70);
	opacity: 0.7;

}
   

figure {
	position: relative;
	overflow: hidden;
	width: 300px;
	height: 300px;
}

form {
	margin-left: 0px;
	}

li {
	display: block;
	font-weight: bold;
	font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

}

/* 768pxまで */
@media screen and (max-width: 768px) {
  .video,img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
　
}

body, #swiper-container, #base, header, #contents, nav, footer, figure, figcaption, #bg-video {
	width: 100%;
}


#container {
	padding: 10px;
	background: none;
	filter: alpha(opacity=70);
	opacity: 0.7;
    width:625px;
	text-align: right;
	margin-top: 30px;
	margin-left:auto;
	margin-right:auto;

    }
    
li {
	display: block;
	font-weight: bold;
	font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}


}


/* 640pxまで */

@media screen and (max-width: 640px) {
  .video,img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
　
}

body, #swiper-container, #base, header, #contents, nav, footer, figure, figcaption, #bg-video {
	width: 100%;
}

#container {
	padding: 10px;
	background: none;
	filter: alpha(opacity=70);
	opacity: 0.7;
    width:550px;
	text-align: right;
	margin-top: 30px;
	margin-left:auto;
	margin-right:auto;
    }
    
li {
	display: block;
	font-weight: bold;
	font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
	
}


/*600pxまで*/
@media screen and (max-width:600px) {
.video,img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
    }
    
body, #swiper-container, #base, header, #contents, nav, footer, figure, figcaption, #bg-video {
	width: 100%;
}
    


#container {
	padding: 10px;
	background: none;
	filter: alpha(opacity=70);
	opacity: 0.7;
    width:550px;
	text-align: right;
	margin-top: 30px;
	margin-left:auto;
	margin-right:auto;
    }
	
header {
	margin: 50px 0 50px 50px;
	font-size: 23px;
	filter: alpha(opacity=70);
	opacity: 0.7;

}
    
nav ul {
    width: 200px;
    }
    
nav li {
	margin: 30px 0 50px 0;
    }

figure {
	position: relative;
	overflow: hidden;
	width: 300px;
	height: 300px;
}

form {
	margin-left: 100px;
	}
    
li {
	display: block;
	font-weight: bold;
	font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

}



/* 480pxまで */

@media screen and (max-width: 480px) {
  .video,img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
　
}
	
	


body, #swiper-container, #base, header, #contents, nav, footer, figure, figcaption #bg-video {
	width: 100%;

}
	
.swiper-wrapper {
		width: 100%;
	}

	
	
#container {
	padding: 10px;
	background: none;
	filter: alpha(opacity=70);
	opacity: 0.7;
    width:430px;
	text-align: right;
	margin-top: 30px;
	margin-left:auto;
	margin-right:auto;
    }
	
	
	
form {
	margin-left: 20px;
	}

li {
	display: block;
	font-weight: bold;
	font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
	
}

/* 440pxまで */

@media screen and (max-width: 440px) {
  .video,img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
　
}
	
	


body, #swiper-container, #base, header, #contents, nav, footer, figure, figcaption #bg-video {
	width: 100%;

}
	
.swiper-wrapper {
		width: 100%;
	}

	
	
#container {
	padding: 10px;
	background: none;
	filter: alpha(opacity=70);
	opacity: 0.7;
    width: 390px;
	text-align: right;
	margin-top: 30px;
	margin-left:auto;
	margin-right:auto;
    }
	
	
	
form {
	margin-left: 20px;
	}

li {
	display: block;
	font-weight: bold;
	font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
	
}

/* 390pxまで */

@media screen and (max-width: 390px) {
  .video,img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
　
}
	
	


body, #swiper-container, #base, header, #contents, nav, footer, figure, figcaption #bg-video {
	width: 100%;

}
	
.swiper-wrapper {
		width: 100%;
	}

	
	
#container {
	padding: 10px;
	background: none;
	filter: alpha(opacity=70);
	opacity: 0.7;
    width: 340px;
	text-align: right;
	margin-top: 30px;
	margin-left:auto;
	margin-right:auto;
    }
	
	
	
form {
	margin-left: 20px;
	}

li {
	display: block;
	font-weight: bold;
	font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
	
}

/* 340pxまで */

@media screen and (max-width: 340px) {
  .video,img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
　
}
	
	


body, #swiper-container, #base, header, #contents, nav, footer, figure, figcaption #bg-video {
	width: 100%;

}
	
.swiper-wrapper {
		width: 100%;
	}

	
	
#container {
	padding: 10px;
	background: none;
	filter: alpha(opacity=70);
	opacity: 0.7;
    width: 290px;
	text-align: right;
	margin-top: 30px;
	margin-left:auto;
	margin-right:auto;
    }
	
	
	
form {
	margin-left: 20px;
	}

li {
	display: block;
	font-weight: bold;
	font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
	
}

